org.deidentifier.arx.gui.view.impl.common

## Class ComponentRiskProfile.RiskProfile

- java.lang.Object
- - org.deidentifier.arx.gui.view.impl.common.ComponentRiskProfile.RiskProfile

Enclosing class:
  ComponentRiskProfile

    public static class ComponentRiskProfile.RiskProfile
    extends java.lang.Object

A specific profile that can be added

Author:
  Fabian Prasser

### Constructor Summary

Constructors
Constructor and Description
`RiskProfile(java.lang.String title, double[] values, boolean showInTable)` Creates a new instance

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### RiskProfile

    public RiskProfile(java.lang.String title,
                       double[] values,
                       boolean showInTable)

Creates a new instance

Parameters:
  `title` -
  `values` -
  `showInTable` -